Assignee: Nicholas Jillings % Done: 100%
Category: Estimated time: 0.00 hour
Target version:
Description

See screenshot

History
#1 - 2015-11-26 10:44 AM - Brecht De Man
- Priority changed from Normal to Urgent

This is still a problem, and means some questions are downright unreadable.

#2 - 2015-11-26 11:02 AM - Nicholas Jillings

What cases are causing this? Is it statement/question/radio etc?

#3 - 2015-11-26 11:22 AM - Brecht De Man

Have only noticed it with questions, as a long text gets behind the comment box... I can only imagine it would also be the case for radio buttons etc. (as
the box doesn't seem to scale), but haven't tried it with very long text.

#4 - 2015-11-27 03:53 PM - Nicholas Jillings
- Status changed from New to Resolved
- % Done changed from 0 to 100

Should be resolved, text over-run caused by one fixed element in the popup options for questions leading to other objects not shifting when more than
a line or two of text is shown. Entire popup is now dynamically scaled as needed.
